<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\DB;

class AddFileExtToPropertyBrand extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {

        DB::statement("
        ALTER TABLE `property_brand`
ADD COLUMN `logo_file_ext` varchar(10) NULL AFTER `logo_name`;
        ") ;

    }

}
